/*
Theme Name: Learts Child
Theme URI: http://learts.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: learts
*/

/*
#page-container {
	background: linear-gradient(0deg, rgba(255,255,255,0.5), rgba(255,255,255,0.5)), url("https://coutures-anne.fr/wp-content/uploads/2022/11/slider-background.jpg") top left no-repeat;
	background-size: cover;
}
*/

.single .has-no-sidebars article .entry-content, .single .has-no-sidebars article .entry-footer {
	/* max-width: initial;	*/
}

.site-header.is-sticky {
	background-color: #ffffff;
}

body:not(.home) .main-container {
	margin-top: 30px !important;
}

body.home .main-container {
	margin-top: 0px !important;
}

@media (min-width: 1200px) {
	body.home .site-header {
		margin-bottom: 0px;
	}
}

.site-menu .menu > li {
	font-size: 18px;
}

.site-menu .menu > li > a {
	padding: 0 15px;
}

.site-header.is-sticky .site-menu .menu > li a {
	color: #af241c !important;
}

@media (min-width: 1200px) {
	.page-title > .container > .row {
	  height: 180px;
	}
}

.site-footer { 
	margin-top: 50px;
	border-top: 0 !important;
	padding-top: 30px;
	background-color: #f38721 !important;
}

.site-footer .social-links .title {
	color: #ffffff !important;
}

.vc_custom_heading.title-learts::before {
    content: url(./assets/images/title-decor-left.png);
    padding-right: 10px;

}

.woocommerce.single-product .product .product-tabs-wrapper {
	margin-top: 0px;
}

.woocommerce.single-product .product .product-tabs-wrapper .wc-tabs {
	padding-top: 0;
}

.woocommerce.single-product .product .product-tabs-wrapper .wc-tabs-panel-wrapper {
  padding: 30px 0 60px;
}

.woocommerce.single-product .product .summary .woocommerce-product-details__short-description p {
	font-size: 18px;
	line-height: 23px;
	margin-bottom: 30px;
	letter-spacing: 0.5px;
	font-weight: 400;	
}

.woocommerce.single-product .product .product-tabs-wrapper .woocommerce-Tabs-panel p {
	font-weight: 400;	
	font-size: 18px;
	line-height: 25px;
}

h1 {
	font-size: 40px !important;
	padding-left: 50px;
}

body.tax-product_cat h1.entry-title {
	line-height: 1em !important;
}

body:not(.single-product) h1::before {
	content: url(https://coutures-anne.fr/wp-content/uploads/2022/11/bobine.png);
	position: absolute;
	top: 20px;
	left: 0;
}

body.tax-product_cat h1.entry-title::before {
	top: -10px;
}

@media (max-width: 991px) {
	body.tax-product_cat h1::before {
		top: -20px;
	}
}

p {
	font-size: 1em;
	line-height: 1.1em;
}

.post .entry-content p {
  font-weight: 400;
  font-size: 18px;
}

.wpb_text_column p {
	margin-bottom: 8px;
}

.size1-5em p {
	/* font-size: 1.5em; */
}

.size1-25em p {
	/* font-size: 1.25em; */
}

body.single-product .block-quantity {
	display: none;
}

.bandeau_orange {
	background-image : url(https://coutures-anne.fr/wp-content/uploads/2022/12/aiguille.png.webp);
	background-repeat: repeat-x;
	background-position: top 20px left ;
}

.bandeau_orange2 {
	background-image : url(https://coutures-anne.fr/wp-content/uploads/2022/12/aiguilles.png.webp);
	background-repeat: repeat-x;
	background-position: top 20px left ;
}

.vc_btn3.vc_btn3-size-lg {
	text-transform: none;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	font-size: 17px !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	color: #f7f7f7;
	border-color: #e08700;
	background-color: #e08700 !important;	
	border-radius: 2em;
	padding-left: 25px;
	padding-right: 25px;	
	background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
	background-repeat: repeat-x;	
}

.img_animate img {
	width: 200px !important;
	height: 200px !important;
}

.img_animate .wpb_single_image.wpb_content_element {
	margin-bottom: 10px;
}

.site-header.has-margin-bottom {
	margin-bottom: 0 !important;
}

.site-header .content-social .social-links li i {
	font-size: 18px;
}

.product-badges {
	display:none;
}

.product-loop .product-info .product-title {
  font-size: 18px;
  line-height: 1.2;
  margin-top: 15px;
}

body.archive.woocommerce-page:not(.woocommerce-shop) .shop-toolbar {
	display: none;
}

#custom_html-3 {
	margin: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 15px;
}

.woocommerce.single-product .product .summary .stock {
	display: none;
}

@media (min-width: 992px) {
	body.tax-product_cat .main-container > .container {
		padding-top: 0 !important;
	}
}

.woocommerce.single-product .product .product-tabs-wrapper .wc-tabs li > a {
	opacity: 0.3;
}

.growl.growl-notice {
  background: #af241c !important;
}

button, .learts-button, input[type="submit"], input[type="button"], a.button, .search-view-all {
	padding: 10px 20px;
	line-height: 1.2em;
}